%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                                                  %%
%%  This is the header of a LaTeX2e file exported from Gnumeric.    %%
%%                                                                  %%
%%  This file can be compiled as it stands or included in another   %%
%%  LaTeX document. The table is based on the longtable package so  %%
%%  the longtable options (headers, footers...) can be set in the   %%
%%  preamble section below (see PRAMBLE).                           %%
%%                                                                  %%
%%  To include the file in another, the following two lines must be %%
%%  in the including file:                                          %%
%%        \def\inputGnumericTable{}                                 %%
%%  at the beginning of the file and:                               %%
%%        \input{name-of-this-file.tex}                             %%
%%  where the table is to be placed. Note also that the including   %%
%%  file must use the following packages for the table to be        %%
%%  rendered correctly:                                             %%
%%    \usepackage[latin1]{inputenc}                                 %%
%%    \usepackage{color}                                            %%
%%    \usepackage{array}                                            %%
%%    \usepackage{longtable}                                        %%
%%    \usepackage{calc}                                             %%
%%    \usepackage{multirow}                                         %%
%%    \usepackage{hhline}                                           %%
%%    \usepackage{ifthen}                                           %%
%%  optionally (for landscape tables embedded in another document): %%
%%    \usepackage{lscape}                                           %%
%%                                                                  %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%%  This section checks if we are begin input into another file or  %%
%%  the file will be compiled alone. First use a macro taken from   %%
%%  the TeXbook ex 7.7 (suggestion of Han-Wen Nienhuys).            %%
\def\ifundefined#1{\expandafter\ifx\csname#1\endcsname\relax}


%%  Check for the \def token for inputed files. If it is not        %%
%%  defined, the file will be processed as a standalone and the     %%
%%  preamble will be used.                                          %%
\ifundefined{inputGnumericTable}

%%  We must be able to close or not the document at the end.        %%
	\def\gnumericTableEnd{\end{document}}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                                                  %%
%%  This is the PREAMBLE. Change these values to get the right      %%
%%  paper size and other niceties.                                  %%
%%                                                                  %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	\documentclass[12pt%
			  %,landscape%
                    ]{report}
       \usepackage[latin1]{inputenc}
       \usepackage{fullpage}
       \usepackage{color}
       \usepackage{array}
       \usepackage{longtable}
       \usepackage{calc}
       \usepackage{multirow}
       \usepackage{hhline}
       \usepackage{ifthen}

	\begin{document}


%%  End of the preamble for the standalone. The next section is for %%
%%  documents which are included into other LaTeX2e files.          %%
\else

%%  We are not a stand alone document. For a regular table, we will %%
%%  have no preamble and only define the closing to mean nothing.   %%
    \def\gnumericTableEnd{}

%%  If we want landscape mode in an embedded document, comment out  %%
%%  the line above and uncomment the two below. The table will      %%
%%  begin on a new page and run in landscape mode.                  %%
%       \def\gnumericTableEnd{\end{landscape}}
%       \begin{landscape}


%%  End of the else clause for this file being \input.              %%
\fi

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                                                  %%
%%  The rest is the gnumeric table, except for the closing          %%
%%  statement. Changes below will alter the table's appearance.     %%
%%                                                                  %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\providecommand{\gnumericmathit}[1]{#1} 
%%  Uncomment the next line if you would like your numbers to be in %%
%%  italics if they are italizised in the gnumeric table.           %%
%\renewcommand{\gnumericmathit}[1]{\mathit{#1}}
\providecommand{\gnumericPB}[1]%
{\let\gnumericTemp=\\#1\let\\=\gnumericTemp\hspace{0pt}}
 \ifundefined{gnumericTableWidthDefined}
        \newlength{\gnumericTableWidth}
        \newlength{\gnumericTableWidthComplete}
        \newlength{\gnumericMultiRowLength}
        \global\def\gnumericTableWidthDefined{}
 \fi
%% The following setting protects this code from babel shorthands.  %%
 \ifthenelse{\isundefined{\languageshorthands}}{}{\languageshorthands{english}}
%%  The default table format retains the relative column widths of  %%
%%  gnumeric. They can easily be changed to c, r or l. In that case %%
%%  you may want to comment out the next line and uncomment the one %%
%%  thereafter                                                      %%
\providecommand\gnumbox{\makebox[0pt]}
%%\providecommand\gnumbox[1][]{\makebox}

%% to adjust positions in multirow situations                       %%
\setlength{\bigstrutjot}{\jot}
\setlength{\extrarowheight}{\doublerulesep}

%%  The \setlongtables command keeps column widths the same across  %%
%%  pages. Simply comment out next line for varying column widths.  %%
\setlongtables

\setlength\gnumericTableWidth{%
	70pt+%
	71pt+%
	65pt+%
	144pt+%
	72pt+%
	89pt+%
0pt}
\def\gumericNumCols{6}
\setlength\gnumericTableWidthComplete{\gnumericTableWidth+%
         \tabcolsep*\gumericNumCols*2+\arrayrulewidth*\gumericNumCols}
\ifthenelse{\lengthtest{\gnumericTableWidthComplete > \linewidth}}%
         {\def\gnumericScale{1*\ratio{\linewidth-%
                        \tabcolsep*\gumericNumCols*2-%
                        \arrayrulewidth*\gumericNumCols}%
{\gnumericTableWidth}}}%
{\def\gnumericScale{1}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                                                  %%
%% The following are the widths of the various columns. We are      %%
%% defining them here because then they are easier to change.       %%
%% Depending on the cell formats we may use them more than once.    %%
%%                                                                  %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\ifthenelse{\isundefined{\gnumericColA}}{\newlength{\gnumericColA}}{}\settowidth{\gnumericColA}{\begin{tabular}{@{}p{70pt*\gnumericScale}@{}}x\end{tabular}}
\ifthenelse{\isundefined{\gnumericColB}}{\newlength{\gnumericColB}}{}\settowidth{\gnumericColB}{\begin{tabular}{@{}p{71pt*\gnumericScale}@{}}x\end{tabular}}
\ifthenelse{\isundefined{\gnumericColC}}{\newlength{\gnumericColC}}{}\settowidth{\gnumericColC}{\begin{tabular}{@{}p{65pt*\gnumericScale}@{}}x\end{tabular}}
\ifthenelse{\isundefined{\gnumericColD}}{\newlength{\gnumericColD}}{}\settowidth{\gnumericColD}{\begin{tabular}{@{}p{144pt*\gnumericScale}@{}}x\end{tabular}}
\ifthenelse{\isundefined{\gnumericColE}}{\newlength{\gnumericColE}}{}\settowidth{\gnumericColE}{\begin{tabular}{@{}p{72pt*\gnumericScale}@{}}x\end{tabular}}
\ifthenelse{\isundefined{\gnumericColF}}{\newlength{\gnumericColF}}{}\settowidth{\gnumericColF}{\begin{tabular}{@{}p{89pt*\gnumericScale}@{}}x\end{tabular}}

\begin{longtable}[c]{%
	b{\gnumericColA}%
	b{\gnumericColB}%
	b{\gnumericColC}%
	b{\gnumericColD}%
	b{\gnumericColE}%
	b{\gnumericColF}%
	}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%  The longtable options. (Caption, headers... see Goosens, p.124) %%
%	\caption{The Table Caption.}             \\	%
% \hline	% Across the top of the table.
%%  The rest of these options are table rows which are placed on    %%
%%  the first, last or every page. Use \multicolumn if you want.    %%

%%  Header for the first page.                                      %%
%	\multicolumn{6}{c}{The First Header} \\ \hline 
%	\multicolumn{1}{c}{colTag}	%Column 1
%	&\multicolumn{1}{c}{colTag}	%Column 2
%	&\multicolumn{1}{c}{colTag}	%Column 3
%	&\multicolumn{1}{c}{colTag}	%Column 4
%	&\multicolumn{1}{c}{colTag}	%Column 5
%	&\multicolumn{1}{c}{colTag}	\\ \hline %Last column
%	\endfirsthead

%%  The running header definition.                                  %%
%	\hline
%	\multicolumn{6}{l}{\ldots\small\slshape continued} \\ \hline
%	\multicolumn{1}{c}{colTag}	%Column 1
%	&\multicolumn{1}{c}{colTag}	%Column 2
%	&\multicolumn{1}{c}{colTag}	%Column 3
%	&\multicolumn{1}{c}{colTag}	%Column 4
%	&\multicolumn{1}{c}{colTag}	%Column 5
%	&\multicolumn{1}{c}{colTag}	\\ \hline %Last column
%	\endhead

%%  The running footer definition.                                  %%
%	\hline
%	\multicolumn{6}{r}{\small\slshape continued\ldots} \\
%	\endfoot

%%  The ending footer definition.                                   %%
%	\multicolumn{6}{c}{That's all folks} \\ \hline 
%	\endlastfoot
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

	 \gnumericPB{\centering}\gnumbox{Datum}
	&\gnumericPB{\centering}\gnumbox{Anfang}
	&\gnumericPB{\centering}\gnumbox{Ende}
	&\gnumericPB{\centering}Beschreibung
	&\gnumericPB{\centering}\gnumbox{Dauer in h}
	&\gnumericPB{\centering}\gnumbox{In der Schule}
\\
	 \gnumericPB{\centering}\gnumbox{14/07/21}
	&\gnumericPB{\centering}\gnumbox{09:30:00}
	&\gnumericPB{\centering}\gnumbox{11:00:00}
	&\gnumericPB{\raggedright}Magistrat kontaktieren
	&\gnumericPB{\centering}\gnumbox{$1.50$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{14/07/21}
	&\gnumericPB{\centering}\gnumbox{11:00:00}
	&\gnumericPB{\centering}\gnumbox{12:30:00}
	&\gnumericPB{\raggedright}Termin mit Sandra Wassermann
	&\gnumericPB{\centering}\gnumbox{$1.50$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{20/07/21}
	&\gnumericPB{\centering}\gnumbox{06:30:00}
	&\gnumericPB{\centering}\gnumbox{09:00:00}
	&\gnumericPB{\raggedright}ÖVP kontaktieren; Einen Termin ausmachen
	&\gnumericPB{\centering}\gnumbox{$2.50$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{20/07/21}
	&\gnumericPB{\centering}\gnumbox{11:30:00}
	&\gnumericPB{\centering}\gnumbox{13:00:00}
	&\gnumericPB{\raggedright}Termin mit Dr. Julia Löschnig
	&\gnumericPB{\centering}\gnumbox{$1.50$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{28/07/21}
	&\gnumericPB{\centering}\gnumbox{17:00:00}
	&\gnumericPB{\centering}\gnumbox{22:00:00}
	&\gnumericPB{\raggedright}GitLab Struktur besprechen und einrichten
	&\gnumericPB{\centering}\gnumbox{$5.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{08/09/21}
	&\gnumericPB{\centering}\gnumbox{08:00:00}
	&\gnumericPB{\centering}\gnumbox{11:10:00}
	&\gnumericPB{\raggedright}Einführung in GitLab und Besprechung der Herangehensweise der DA
	&\gnumericPB{\centering}\gnumbox{$3.17$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{14/09/21}
	&\gnumericPB{\centering}\gnumbox{19:00:00}
	&\gnumericPB{\centering}\gnumbox{22:30:00}
	&\gnumericPB{\raggedright}Diplomarbeit Aufgabenstellung
	&\gnumericPB{\centering}\gnumbox{$3.50$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{15/09/21}
	&\gnumericPB{\centering}\gnumbox{16:00:00}
	&\gnumericPB{\centering}\gnumbox{21:00:00}
	&\gnumericPB{\raggedright}DiplomarbeitGrundlagen und Methoden
	&\gnumericPB{\centering}\gnumbox{$5.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{16/09/21}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Sync mit Projektbetreuer
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{21/09/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Sync mit Team
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{22/09/21}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Leaflet.js und GeoJson testen
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{29/09/21}
	&\gnumericPB{\centering}\gnumbox{18:35:00}
	&\gnumericPB{\centering}\gnumbox{21:19:00}
	&\gnumericPB{\raggedright}Statische Webseite mit leaflet
	&\gnumericPB{\centering}\gnumbox{$2.73$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{30/09/21}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Verarbeitung von GeoJson Daten
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{05/10/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Anzeigen von Daten auf Karte
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{07/10/21}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Laden der Karte verbessern
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{12/10/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Spring Projekt aufsetzen
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{14/10/21}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}JPA Entitys erstellen für Nodes und Kreuzungen
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{19/10/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Datenbank verbindung mittels JPA und Spring Data
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{21/10/21}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Verbindung mit InfluxDB
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{26/10/21}
	&\gnumericPB{\centering}\gnumbox{20:02:00}
	&\gnumericPB{\centering}\gnumbox{23:59:00}
	&\gnumericPB{\raggedright}Wechsle der Datenbank von MariaDB und InfluxDB auf TimescaleDB
	&\gnumericPB{\centering}\gnumbox{$3.95$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{27/10/21}
	&\gnumericPB{\centering}\gnumbox{19:30:00}
	&\gnumericPB{\centering}\gnumbox{23:24:00}
	&\gnumericPB{\raggedright}Testen von TimescaleDB
	&\gnumericPB{\centering}\gnumbox{$3.90$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{28/10/21}
	&\gnumericPB{\centering}\gnumbox{19:20:00}
	&\gnumericPB{\centering}\gnumbox{23:59:00}
	&\gnumericPB{\raggedright}Fehlerbehebung von Fehlern entstanden durch Datenbankwechsel
	&\gnumericPB{\centering}\gnumbox{$4.65$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{03/11/21}
	&\gnumericPB{\centering}\gnumbox{17:00:00}
	&\gnumericPB{\centering}\gnumbox{21:00:00}
	&\gnumericPB{\raggedright}Service Objekte für Datenbank 
	&\gnumericPB{\centering}\gnumbox{$4.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{03/11/21}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:20:00}
	&\gnumericPB{\raggedright}Objekt für Messdaten erstellen
	&\gnumericPB{\centering}\gnumbox{$3.25$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{06/11/21}
	&\gnumericPB{\centering}\gnumbox{14:30:00}
	&\gnumericPB{\centering}\gnumbox{21:34:44}
	&\gnumericPB{\raggedright}Junit tests für Services und Repositories
	&\gnumericPB{\centering}\gnumbox{$7.08$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{16/11/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Präsentation Iteration 1 Vorbereitung
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{16/11/21}
	&\gnumericPB{\centering}\gnumbox{18:09:57}
	&\gnumericPB{\centering}\gnumbox{20:00:00}
	&\gnumericPB{\raggedright}Präsentation Iteration 1 Vorbereitung
	&\gnumericPB{\centering}\gnumbox{$1.83$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{18/11/21}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Präsentation 
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{23/11/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Präsentation 
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{25/11/21}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Spring MVC Endpoints Theorie
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{30/11/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}API für Kamera Nodes auf Frontend
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{02/12/21}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}API Dokumenation und Error handling
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{06/12/21}
	&\gnumericPB{\centering}\gnumbox{16:30:00}
	&\gnumericPB{\centering}\gnumbox{21:30:00}
	&\gnumericPB{\raggedright}Integrieren von Leaflet mit VueJS
	&\gnumericPB{\centering}\gnumbox{$5.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{07/12/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Einlesen von GeoJson in Frontend
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{09/12/21}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Über Tileserver informieren,dynamische popupss Leaflet
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{11/12/21}
	&\gnumericPB{\centering}\gnumbox{14:20:00}
	&\gnumericPB{\centering}\gnumbox{18:00:00}
	&\gnumericPB{\raggedright}Tileserver aufsetzten und Testen
	&\gnumericPB{\centering}\gnumbox{$3.67$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{12/12/21}
	&\gnumericPB{\centering}\gnumbox{09:40:00}
	&\gnumericPB{\centering}\gnumbox{11:55:00}
	&\gnumericPB{\raggedright}CartoCSS mit Mapnik
	&\gnumericPB{\centering}\gnumbox{$2.25$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{13/12/21}
	&\gnumericPB{\centering}\gnumbox{18:00:00}
	&\gnumericPB{\centering}\gnumbox{19:40:00}
	&\gnumericPB{\raggedright}Leaflet dynamische Popups
	&\gnumericPB{\centering}\gnumbox{$1.67$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{14/12/21}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Popups Leaflet,Messdaten API verbessern
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{15/12/21}
	&\gnumericPB{\centering}\gnumbox{18:40:00}
	&\gnumericPB{\centering}\gnumbox{23:00:00}
	&\gnumericPB{\raggedright}Popups Leaflet,Messdaten über API abfragen
	&\gnumericPB{\centering}\gnumbox{$4.33$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{16/12/21}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Aufbau des Frontends in VueJs
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{21/12/21}
	&\gnumericPB{\centering}\gnumbox{7:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Einbindung von Leaflet in VueJs
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{27/12/21}
	&\gnumericPB{\centering}\gnumbox{13:32:00}
	&\gnumericPB{\centering}\gnumbox{15:00:00}
	&\gnumericPB{\raggedright}Error handling bei API Fehlern
	&\gnumericPB{\centering}\gnumbox{$1.47$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{28/12/21}
	&\gnumericPB{\centering}\gnumbox{14:00:00}
	&\gnumericPB{\centering}\gnumbox{18:35:00}
	&\gnumericPB{\raggedright}Popups für Fehler
	&\gnumericPB{\centering}\gnumbox{$4.58$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{05/01/22}
	&\gnumericPB{\centering}\gnumbox{17:32:00}
	&\gnumericPB{\centering}\gnumbox{23:34:00}
	&\gnumericPB{\raggedright}Live Daten aus der Datenbank auf Karte anzeigen
	&\gnumericPB{\centering}\gnumbox{$6.03$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{06/01/22}
	&\gnumericPB{\centering}\gnumbox{13:00:00}
	&\gnumericPB{\centering}\gnumbox{18:00:00}
	&\gnumericPB{\raggedright}Optimierung der API anfragen
	&\gnumericPB{\centering}\gnumbox{$5.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{11/01/22}
	&\gnumericPB{\centering}\gnumbox{7:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Spring Security Theorie
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{13/01/22}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Ausarbeitung Nodes und Apikeys
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{17/01/22}
	&\gnumericPB{\centering}\gnumbox{9:30:00}
	&\gnumericPB{\centering}\gnumbox{13:34:00}
	&\gnumericPB{\raggedright}Implementierung der API-Key generation, Spring Security Filter
	&\gnumericPB{\centering}\gnumbox{$4.07$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{18/01/22}
	&\gnumericPB{\centering}\gnumbox{7:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Implementierung von API Key abfrage
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{20/01/22}
	&\gnumericPB{\centering}\gnumbox{13:04:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Frontend Umstieg auf Axios
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{22/01/22}
	&\gnumericPB{\centering}\gnumbox{17:30:00}
	&\gnumericPB{\centering}\gnumbox{22:45:00}
	&\gnumericPB{\raggedright}Spring CORS für Endpoints, Konfigurationsdatei
	&\gnumericPB{\centering}\gnumbox{$5.25$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{25/01/22}
	&\gnumericPB{\centering}\gnumbox{7:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Spring Program über Dateien Konfigurierbar machen
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{27/01/22}
	&\gnumericPB{\centering}\gnumbox{13:49:59}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Umgebungsvariablen als Konfiguration
	&\gnumericPB{\centering}\gnumbox{$2.83$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{29/01/22}
	&\gnumericPB{\centering}\gnumbox{14:00:00}
	&\gnumericPB{\centering}\gnumbox{17:30:00}
	&\gnumericPB{\raggedright}Programm als Docker-Container
	&\gnumericPB{\centering}\gnumbox{$3.50$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{01/02/22}
	&\gnumericPB{\centering}\gnumbox{7:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}API Key für einzelne Benutzer
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{03/02/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Entfernung von API-Keys
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{05/02/22}
	&\gnumericPB{\centering}\gnumbox{14:00:00}
	&\gnumericPB{\centering}\gnumbox{17:00:00}
	&\gnumericPB{\raggedright}Spring Security und JWT Theorie
	&\gnumericPB{\centering}\gnumbox{$3.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{08/02/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Verbesserung der Integration-Tests und Anmelde-Flow
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{09/02/22}
	&\gnumericPB{\centering}\gnumbox{18:00:00}
	&\gnumericPB{\centering}\gnumbox{20:15:00}
	&\gnumericPB{\raggedright}Benutzer Modell erarbeiten
	&\gnumericPB{\centering}\gnumbox{$2.25$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{10/02/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Implementierung von Benutzern
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{12/02/22}
	&\gnumericPB{\centering}\gnumbox{13:20:00}
	&\gnumericPB{\centering}\gnumbox{18:00:00}
	&\gnumericPB{\raggedright}Filter und Security Config
	&\gnumericPB{\centering}\gnumbox{$4.67$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{15/02/22}
	&\gnumericPB{\centering}\gnumbox{08:30:00}
	&\gnumericPB{\centering}\gnumbox{14:25:00}
	&\gnumericPB{\raggedright}JWT Generation und Signierung
	&\gnumericPB{\centering}\gnumbox{$5.92$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{16/02/22}
	&\gnumericPB{\centering}\gnumbox{14:00:00}
	&\gnumericPB{\centering}\gnumbox{16:35:00}
	&\gnumericPB{\raggedright}Änderung der Endpoints
	&\gnumericPB{\centering}\gnumbox{$2.58$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{19/02/22}
	&\gnumericPB{\centering}\gnumbox{17:00:00}
	&\gnumericPB{\centering}\gnumbox{22:15:00}
	&\gnumericPB{\raggedright}Bugfixes in Security
	&\gnumericPB{\centering}\gnumbox{$5.25$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{22/02/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{11:25:00}
	&\gnumericPB{\raggedright}Finalisierung JWT Security
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{22/02/22}
	&\gnumericPB{\centering}\gnumbox{17:00:00}
	&\gnumericPB{\centering}\gnumbox{20:00:00}
	&\gnumericPB{\raggedright}Integration Test mit JWT, verbesserung der API
	&\gnumericPB{\centering}\gnumbox{$3.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{23/02/22}
	&\gnumericPB{\centering}\gnumbox{19:00:00}
	&\gnumericPB{\centering}\gnumbox{21:10:00}
	&\gnumericPB{\raggedright}Merge JWT in main, Statistische erhebung 
	&\gnumericPB{\centering}\gnumbox{$2.17$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{24/02/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Id von Measurement aus jwt auslesen
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{27/02/22}
	&\gnumericPB{\centering}\gnumbox{18:00:00}
	&\gnumericPB{\centering}\gnumbox{21:00:00}
	&\gnumericPB{\raggedright}API genauer Dokumentieren
	&\gnumericPB{\centering}\gnumbox{$3.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{01/03/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{10:20:00}
	&\gnumericPB{\raggedright}Null Pointer Exeption bei API beheben
	&\gnumericPB{\centering}\gnumbox{$2.50$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{03/03/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}TimeScaleDB Continius agregate demo
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{05/03/22}
	&\gnumericPB{\centering}\gnumbox{16:00:00}
	&\gnumericPB{\centering}\gnumbox{19:00:00}
	&\gnumericPB{\raggedright}Timescale DoW m für statistik
	&\gnumericPB{\centering}\gnumbox{$3.00$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{08/03/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\raggedright}TTN API, umstieg auf MQTT
	&\gnumericPB{\centering}\gnumbox{$5.25$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{10/03/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Installation von Messstation
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{15/03/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{14:05:00}
	&\gnumericPB{\raggedright}Einbindugn von TTN via MQTT
	&\gnumericPB{\centering}\gnumbox{$6.25$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{17/03/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Itregations Test Protyp ? Backend (Internet)
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{19/03/22}
	&\gnumericPB{\centering}\gnumbox{14:30:00}
	&\gnumericPB{\centering}\gnumbox{23:59:00}
	&\gnumericPB{\raggedright}Fehlerkorrektur der API 
	&\gnumericPB{\centering}\gnumbox{$6.25$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{22/03/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{14:05:00}
	&\gnumericPB{\raggedright}Itregations Test Protyp ? Backend (LoRa)
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{24/03/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}Itregations Test Protyp ? Backend (LoRa)
	&\gnumericPB{\centering}\gnumbox{$6.25$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{27/03/22}
	&\gnumericPB{\centering}\gnumbox{14:00:00}
	&\gnumericPB{\centering}\gnumbox{23:59:00}
	&\gnumericPB{\raggedright}Fehlerkorrektur LoRa/MQTT
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&
\\
	 \gnumericPB{\centering}\gnumbox{29/03/22}
	&\gnumericPB{\centering}\gnumbox{07:50:00}
	&\gnumericPB{\centering}\gnumbox{14:05:00}
	&\gnumericPB{\raggedright}Deployment von Back- und Frontend auf Server
	&\gnumericPB{\centering}\gnumbox{$6.25$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 \gnumericPB{\centering}\gnumbox{31/03/22}
	&\gnumericPB{\centering}\gnumbox{13:05:00}
	&\gnumericPB{\centering}\gnumbox{16:40:00}
	&\gnumericPB{\raggedright}CORS Fehler beheben
	&\gnumericPB{\centering}\gnumbox{$3.58$}
	&\gnumericPB{\centering}\gnumbox{x}
\\
	 
	&
	&
	&\gnumericPB{\raggedright}Gesamtarbeitszeit (Ist)
	&\gnumericPB{\centering}\gnumbox{$308.47$}
	&\gnumericPB{\centering}\gnumbox{$152.75$}
\\
	 
	&
	&
	&\gnumericPB{\raggedright}Soll
	&\gnumericPB{\centering}\gnumbox{$320.00$}
	&\gnumericPB{\centering}\gnumbox{$160.00$}
\\
	 
	&
	&
	&\gnumericPB{\raggedright}Offen (Ist-Soll)
	&\gnumericPB{\centering}\gnumbox{$11.53$}
	&\gnumericPB{\centering}\gnumbox{$7.25$}
\\
\end{longtable}

\ifthenelse{\isundefined{\languageshorthands}}{}{\languageshorthands{\languagename}}
\gnumericTableEnd
